<div id="book-modal" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <!--<button type="button" class="close" data-dismiss="modal">&times;</button>-->
        <h3 class="modal-title" style="text-align: left">Könyv megtekintése</h3>
      </div>

      <div class="modal-body">
        <p> Cím: <span style="color: dodgerblue; "> <%=h @book.title %> </span> </p>
        <p> ISBN: <span style="color: dodgerblue; "> <%=h @book.isbn %> </span> </p>
        <p> Kategória: <span style="color: dodgerblue; "> <%=h @book.category %> </span> </p>
        <p> Ár: <span style="color: dodgerblue; "> <%=h @book.price.to_s + " Ft"%> </span> </p>
        <p> Kiadó: <span style="color: dodgerblue; "> <%=h Publisher.find_by_id(@book.publisher_id).name %> </span> </p>
        <p> Szerző: <span style="color: dodgerblue; "> <%=h Author.find_by_id(@book.author_id).last_name + " " + Author.find_by_id(@book.author_id).first_name%> </span> </p>
        <p> Elérhető:  <span style="color: dodgerblue; "> <%=h is_available?(@book.available, 16) %> </span> </p>
      </div>

      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Bezárás</button>
      </div>
    </div>
  </div>
</div>